Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.coralogix.com/mgmt/openapi/4/alerts/suppression-rules/v1/{alert_scheduler_rule_id} \ --header 'Authorization: <api-key>'
{ "alertSchedulerRule": { "createdAt": "<string>", "description": "<string>", "enabled": true, "filter": { "alertMetaLabels": { "value": [ { "id": "<string>", "key": "<string>", "value": "<string>" } ] }, "whatExpression": "<string>" }, "id": "<string>", "metaLabels": [ { "id": "<string>", "key": "<string>", "value": "<string>" } ], "name": "<string>", "schedule": { "oneTime": { "timeframe": { "endTime": "<string>", "startTime": "<string>", "timezone": "<string>" } } }, "uniqueIdentifier": "<string>", "updatedAt": "<string>" } }
No description available
API key authentication
This is a response sent to get an alert scheduler rule
Show child attributes
Was this page helpful?